<?php
$db = new database();
$db->dbsql();

$menu = new viewmenu();
$level = new viewlevel();

if (empty($_GET[act])) {
    include 'main.php';
}elseif ($_GET[act]=='edit') {
    include 'edit.php';
}
?>